.detail_box4 .walkmate_type .type_desc h5 {
  font-size: 24px !important;
}
.detail_box4 .walkmate_type .type_desc h6 {
  font-size: 20px !important;
  padding-bottom: 40px !important;
}
.detail_box4 .walkmate_type .type_desc p {
  font-size: 16px;
}

.detail_box6 .dualrail_graph .graph2 .graph_line1,
.detail_box6 .dualrail_graph .graph2 .graph_line2,
.detail_box6 .dualrail_graph .graph2 .graph_line3,
.detail_box6 .dualrail_graph .graph2 .graph_line4,
.detail_box6 .dualrail_graph .graph2 .graph_line5 {
  font-size: 14px;
}

@media (max-width: 950px) {
  .prod_intro .prod_detail .detail_box3 h3 {
    padding-bottom: 25px;
  }
  .prod_intro .prod_detail .detail_box3 p {
    font-size: 18px;
    line-height: 28px;
  }
}

@media (max-width: 800px) {
  .prod_intro .prod_detail .detail_box3 .walkmate_parts .walkmate_parts_list:nth-child(5) h5 br {
    display: none;
  }
  .prod_intro .prod_detail .detail_box3 .walkmate_parts .walkmate_parts_list .parts_asking {
    padding: 15px 10px 10px 40px;
  }

  .detail_box4 h3 + p {
    padding: 15px 15px 0;
  }
}

@media (max-width: 700px) {
  .detail_box6 .dualrail_graph .graph2 .graph_line1,
  .detail_box6 .dualrail_graph .graph2 .graph_line2,
  .detail_box6 .dualrail_graph .graph2 .graph_line3,
  .detail_box6 .dualrail_graph .graph2 .graph_line4,
  .detail_box6 .dualrail_graph .graph2 .graph_line5,
  .detail_box6 .dualrail_graph .graph2 .graph_line6 {
    font-size: 11px;
  }
}

@media (max-width: 600px) {
  .detail_box4 h3 + p {
    font-size: 20px;
    line-height: 26px;
  }
  .detail_box5 h3 + p {
    font-size: 18px;
    padding: 15px 15px 0;
  }

  .detail_box5 .suit_img_wrap div:first-child img {
    height: 285px;
  }

  .detail_box5 .suit_img_wrap div:first-child p {
    font-size: 17px;
    line-height: 26px;
  }

  .detail_box6 h3 + p {
    font-size: 18px;
    padding: 15px 15px 0;
  }
  .detail_box6 h3 + p br {
    display: none;
  }
}

@media (max-width: 550px) {
  .prod_intro .prod_detail .detail_box2 ul li p {
    font-size: 8.5px;
    line-height: 12px;
  }
}

@media (max-width: 500px) {
  .detail_box4 h3 + p {
    font-size: 18px;
  }
  .detail_box4 .walkmate_type .type_desc h6 {
    padding-top: 15px;
  }

  .detail_box6 .dualrail_graph .graph1 div,
  .detail_box6 .dualrail_graph .graph3 div {
    font-size: 14px;
  }
  .detail_box6 .dualrail_graph .graph2 .graph_line1,
  .detail_box6 .dualrail_graph .graph2 .graph_line2,
  .detail_box6 .dualrail_graph .graph2 .graph_line3,
  .detail_box6 .dualrail_graph .graph2 .graph_line4,
  .detail_box6 .dualrail_graph .graph2 .graph_line5,
  .detail_box6 .dualrail_graph .graph2 .graph_line6 {
    font-size: 9px;
  }
}
